html, body, div, p, pre, table, tr, td, th, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form {font:normal 1em "新細明體"; margin:0px; padding:0px; border:0px transparent none; background-position:left top; background-repeat:no-repeat; color:#666;}

body {font-size:75%;}
ol, ul {list-style:none;}
hr {display:none;}

a:link    {font-weight:normal; text-decoration:none; color:#ff9900;}
a:visited {font-weight:normal; text-decoration:none; color:#ff9900;}
a:hover   {font-weight:normal; text-decoration:none; color:#333;}
a:active  {font-weight:normal; text-decoration:none; color:#ff9900;}

#eContainer {width:985px; position:relative; margin:0 auto; float:left;}
#eTop {width:985px; height:113px; position:relative;}
#eCenter {width:985px; position:relative; float:left; padding:0px; background:url(http://www.lighttaiwan.com/img/index_bg.jpg) repeat-y; margin-top:0px; #margin-top:100px; _margin-top:0px;}
#eHeader {width:985px; height:113px; background:url(../../img/head_01_0707.jpg) 0 0 no-repeat; float:left;}

#eHeader .head-logo h1 a {width:415px; height:113px; display:block; background:url(../../img/head_01_0707.jpg) 0 0 no-repeat; float:left;}
#eHeader .head-logo .nospan {display:none;}
#eHeader .head-logo .txtsearch {color:#999999;}


/*會員登入與註冊*/
#eLogin {width:230px; height:30px; position:relative; float:right; margin-right:45px; _margin-right:25px;}
#eLogin ul {padding:5px;}
#eLogin ul li {display:inline; padding:3px;}
#eLogin ul li a {background:url(../../img/icon_01.gif) no-repeat; color:#696969; padding-left:15px;}
#eLogin ul li a:hover {background:url(../../img/icon_01.gif) no-repeat; display:inline; color:#ffa800;}

/*搜尋區*/
#eSearch {clear:both; width:510px; height:113px; float:right; margin-top:-83px; margin-right:45px; _margin-right:20px;}
#eSearch ul {padding:3px; width:480px; height:12px; overflow:hidden;}
#eSearch ul li {display:inline; padding-left:3px;}
#eSearch ul li a {border-left:1px solid #696969; color:#696969; padding-left:5px; font-size:12px;}
#eSearch ul li a:hover {border-left:1px solid #696969; color:#ffa800; padding-left:5px; font-size:12px; text-decoration:underline;}
#eSearch .eSearch-inside {width:460px; height:28px; padding:6px; margin-top:3px;}
#eSearch .sb1 a {border-left:1px solid #696969; color:#ffa800; padding-left:5px; font-size:12px;}
#eSearch .sb1 a:hover {border-left:1px solid #696969; color:#ffa800; padding-left:5px; font-size:12px; text-decoration:underline;}

#eSearch .txtsearch input {border:0px; background-attachment:fixed; line-height:21px;}
#eSearch .eSearch-inside .txtsearch {background-attachment:fixed; color:#999999; font-size:12px; width:350px; height:15px; margin:-1px 2px 4px 30px; float:left; line-height:16px;}
#eSearch .btn-search {width:66px; height:27px; float:right; margin-top:-5px;}
#eSearch .btn-search .nospan {display:none;}
#eSearch .btn-search a {background:url(../../img/btn-search.gif) no-repeat; width:65px; height:27px; display:block; padding:0px; border:none;}
#eSearch .btn-search a:hover {background:url(../../img/btn-search.gif) no-repeat; width:65px; height:27px; display:block; padding:0px; border:none;}
#eSearch .hot-search {width:490px; height:25px;}
#eSearch .hot-search dl {width:270px; float:left; overflow:hidden;}
#eSearch .hot-search dl dt {font-size:11px; color:#686868; display:inline;}
#eSearch .hot-search dl dd {font-size:11px; display:inline; padding-right:4px; line-height:20px;}
#eSearch .hot-search dl dd a {font-size:11px; display:inline; color:#ffa800;}
#eSearch .hot-search dl dd a:hover {font-size:11px; display:inline; text-decoration:underline;}
#eSearch .btn-3d a {background:url(../../img/btn-3dflora.gif) no-repeat; display:inline; width:65px; height:24px; float:left; margin-right:0px;}
#eSearch .btn-book a {background:url(../../img/btn-ecbook.gif) no-repeat; display:inline; width:92px; height:24px; float:left; margin-right:0px;}
#eSearch .btn-rss a {background:url(../../img/btn-rss-s.gif) no-repeat; display:inline; width:22px; height:22px; float:left; margin-right:0px;}
#eSearch .btn-googlemap a {background:url(../../img/btn-googlemap.gif) no-repeat; display:inline; width:22px; height:22px; float:left; margin-right:0px;}
#eSearch .btn-book .nospan,#eSearch .btn-rss .nospan,#eSearch .btn-googlemap .nospan,#eSearch .btn-3d .nospan {display:none;}

/*4主題區按鈕*/
#eHead {clear:both; width:985px; height:102px; position:relative; float:left; margin-top:-30px; _height:335px; *margin-top:0px;}
#eButton li {list-style:none; float:left;}
#eButton span {display:none;}
#eButton .b1 a {display:block; background:url(../../img/head_02_0707.jpg) 0 0 no-repeat; width:143px; height:102px;}
#eButton .b2 a {display:block; background:url(../../img/head_02_0707.jpg) -143px 0 no-repeat; width:101px; height:102px;}
#eButton .b3 a {display:block; background:url(../../img/head_02_0707.jpg) -244px 0 no-repeat; width:100px; height:102px;}
#eButton .b4 a {display:block; background:url(../../img/head_02_0707.jpg) -344px 0 no-repeat; width:99px; height:102px;}
#eButton .b1 a:hover {display:block; background:url(../../img/head_02_02_0707.jpg) 0 0 no-repeat; width:143px; height:102px;}
#eButton .b2 a:hover {display:block; background:url(../../img/head_02_02_0707.jpg) -143px 0 no-repeat; width:101px; height:102px;}
#eButton .b3 a:hover {display:block; background:url(../../img/head_02_02_0707.jpg) -244px 0 no-repeat; width:100px; height:102px;}
#eButton .b4 a:hover {display:block; background:url(../../img/head_02_02_0707.jpg) -344px 0 no-repeat; width:99px; height:102px;}

/*縣市旅遊與熱門景區*/
#eLocation {float:left; display:block; width:542px; height:102px; background:url(../../img/head_02_02_0707.jpg) -443px 0 no-repeat;}
#ePlace {width:370px; height:40px; float:right; padding:3px; margin:10px 75px 3px 5px; _margin:10px 37px 3px 5px;}
#ePlace h3 {display:none;}
#ePlace ul {}
#ePlace ul li {display:inline; line-height:19px; padding-left:4px;}
#ePlace ul li a {border-left:1px solid #696969; color:#696969; padding-left:4px;}
#ePlace ul li a:hover {border-left:1px solid #696969; color:#ffa800; padding-left:4px;}
#eHotplace {float:right; width:350px; height:18px; padding:3px; margin:7px 85px 3px 5px; _margin:7px 45px 3px 5px; overflow:hidden;}
#eHotplace h3 {display:none;}
#eHotplace ul li {display:inline; line-height:19px; padding-left:3px;}
#eHotplace ul li a {color:#696969;}
#eHotplace ul li a:hover {color:#ffa800;}